tripalentity-bio-data-12 h2 a {
    float: left;
    position: relative;
    bottom: -100px;
    left: 40px;
    background-color: #0000008c;
    border-radius: 10px;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFFFFF;
}

.field-name-treegenes-database--haploid-chro {
    border-bottom: 5px !important;   
}

.tripalentity-bio-data-12>div {
    padding: 10px;
}

.tripalentity-bio-data-12 .horizontal-tabs {
    background-color: #FFFFFF;
}

.tripalentity-bio-data-12 .horizontal-tabs-list {
    padding: 10px !important;
    background-color: #626c6f !important;
}

.tripalentity-bio-data-12 .horizontal-tab-button {
    border-radius: 4px !important;
    margin-right: 10px !important;
    border-bottom: 3px solid #93b398 !important;
}

.tripalentity-bio-data-12 .field-name-field-custom-header .field-items {
    width: 100% !important;   
}
.tripalentity-bio-data-12>div:nth-child(odd) {
    background-color: #ffffffa1;
}

.tripalentity-bio-data-12>div:nth-child(even) {
    background-color: #dee6db;
}

.tripalentity-bio-data-12 {
    background-color: #66996652;
    border-radius: 5px;
    padding: 10px;
}

.tripalentity-bio-data-12  .field-label {
    background-color: #5d736d;
    color: #FFFFFF;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    /* border-radius: 10px; */
    width: 25%;
}

.tripalentity-bio-data-12  .field-items {
    padding: 5px;
    width: 75%;
    margin-top: -4px;
}

.tripalentity-bio-data-12 .field-items .field-item {
    /* background-color: #104e2b9e;*/
    padding: 5px;
    /* color: #FFFFFF; */
    min-height: 32px;
    margin-top: -1px;
    /* border-radius: 3px; */
}

.field-name-account-related-buttons a {
    display: inline-block;
    border-radius: 5px;
    margin-left: -5px;
    margin-right: 10px;
    background-color: #e2b448;
    color: #FFFFFF;
    padding: 3px;
    padding-left: 8px;
    padding-right: 8px;
    border: 0px solid;
}

.field-name-treegenes-database--haploid-chro {
    margin-bottom: 5px;   
}


.files_browse a, .files_annotation a, .files_genome a, .files_index a {
    display: block;   
}

.gmap_files a, .bowtie_files a, .bwa_files a{
    display: inline-block;
    width: 45%;
    margin-right: 20px;
    word-break: break-word;
    vertical-align: top;
    background: #FFFFFF;
    border: 1px solid #efefef;
    border-left: 4px solid #d2f9de;
    border-radius: 2px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 5px;
}